Nueva vulnerabilidad del Explorer

  • Por
Microsoft da a conocer un nuevo agujero de seguridad en su navegador con el que un atacante podría ejecutar código arbitrario de forma remota a través de una página manipulada.
04/11/2010 - Un problema de seguridad que afecta a varias versiones de Internet Explorer y que permite a un atacante tomar el control de nuestro equipo esta siendo usado activamente en ataques recientes.
 
El código de exploit escrito originalmente para Internet Explorer 6 y 7, también afecta a Internet Explorer 8. Por su parte Internet Explorer 9 beta no parece vulnerable frente a este problema.

Mientras se desarrolla una actualización de seguridad que solucione de forma definitiva esta vulnerabilidad, podemos acudir a la herramienta FixIt y seguir los pasos indicados en support.microsoft.com.

Interesados pueden obtener completa información desde el aviso de seguridad de Microsoft.